
.g-index-wrapper a:link,.g-index-wrapper a:visited,.g-index-wrapper a:hover,.g-index-wrapper a:active {
	border: 0
}

.g-index-wrapper img {
	width: auto
}

.g-index-wrapper .pop-sign-wrap {
	position: absolute;
	left: 50%;
	margin-left: -356px;
	top: 788px
}

.g-index-wrapper .m-banner {
	position: relative;
	height: 496px;
	overflow: hidden
}

.g-index-wrapper .m-banner .navs {
	position: absolute;
	bottom: 10px;
	left: 50%
}

.g-index-wrapper .m-banner .navs {
	font-size: 100px
}

.g-index-wrapper .m-banner .navs li {
	float: left;
	line-height: 1;
	overflow: hidden;
	height: 20px;
	width: 22px;
	position: relative
}

.g-index-wrapper .m-banner .navs a {
	color: #fff;
	position: absolute;
	top: -76px
}

.g-index-wrapper .m-banner .navs a.active {
	color: #6fbdf4
}

.g-index-wrapper .m-banner .navs a:hover {
	color: #6fbdf4
}

.g-index-wrapper .m-banner .pics li {
	position: relative;
	float: left;
	width: 100%;
	height: 496px;
	overflow: hidden;
	background-image: url();
	background-repeat: no-repeat;
	background-position: center
}

.g-index-wrapper .m-banner .pics li a {
	display: block;
	width: 100%;
	height: 100%
}

.g-index-wrapper .m-subtitle-bar h2 ,.firendlink h2{
	line-height: 1;
	text-indent: 25px;
	color: #333;
	font-size: 24px;
	border-left: 5px solid #1ea4f2
}
.firendlink{
	width: 1234px;
}
.firendlink_box {
	padding: 10px 0;
    margin-top: 17px;
    position: relative;
    border-top: 2px solid #4289e0;
	line-height: 30px;
}
.firendlink_box a{
	margin: 0 20px 0 0;
    white-space: nowrap;
}

.g-index-wrapper .m-subtitle-bar h2 a {
	color: #333
}

.g-index-wrapper .m-subtitle-bar h2 a:hover {
	color: #6fbdf4
}

.g-index-wrapper .m-subtitle-bar .more {
	float: right;
	margin: 2px 0 0;
	width: 51px;
	height: 19px;
	border-radius: 5px;
	border: 1px solid #1ea4f2;
	text-align: center;
	line-height: 19px;
	font-size: 12px;
	color: #1ea4f2
}

.g-index-wrapper .m-subtitle-bar .more:hover {
	color: #fff;
	background-color: #6fbdf4
}
.g-index-wrapper .g-hot-see .m-game-reco {
	margin: 0 0 0 330px;
	width: 930px;
	overflow: hidden
}
.g-index-wrapper .m-game-reco .change {
	color: #939393;
	float: right
}

.g-index-wrapper .m-game-reco .change i {
	margin-left: 10px;
	vertical-align: middle;
	display: inline-block;
	width: 32px;
	height: 26px;
	background: url() no-repeat
}

.g-index-wrapper .m-game-reco .reco-list {
	margin-top: 15px;
	width: 10000px
}

.g-index-wrapper .m-game-reco .imgwrap {
	width: 303px;
	height: 188px;
	position: relative;
	overflow: hidden;
}

.g-index-wrapper .m-game-reco .down-slide {
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(13,106,160,.9);
	background: #0d6aa0\9;
	filter: alpha(opacity=90)\9
}

.g-index-wrapper .m-game-reco .code {
	width: 102px;
	height: 102px;
	padding: 4px;
	float: left;
	margin: 40px 0 0 38px;
	background: #fff
}

.g-index-wrapper .m-game-reco .code img {
	width: 100%
}

.g-index-wrapper .m-game-reco .code-desc {
	margin: 40px 0 0 147px;
	color: #fff;
	line-height: 18px
}

.g-index-wrapper .code-desc .down-txt {
	padding-bottom: 10px
}

.g-index-wrapper .code-desc .forum-txt {
	padding-top: 10px
}

.g-index-wrapper .code-desc .forum-txt a {
	color: #fff
}

.g-index-wrapper .code-desc .forum-txt a:hover {
	text-decoration: underline
}

.g-index-wrapper .reco-list-wrap {
	width: 930px;
	overflow: hidden;
	padding-bottom: 2px
}

.g-index-wrapper .reco-list li {
	width: 303px;
	background: #fff;
	padding-bottom: 16px;
	margin-right: 10px;
	float: left
}

.g-index-wrapper .reco-list .title {
	font-size: 20px;
}

.g-index-wrapper .reco-list .title a {
	color: #333
}

.g-index-wrapper .reco-list .text {
	text-indent: 17px;
	font-size: 14px
}

.g-index-wrapper .operation-bar {
	text-align: right;
	white-space: normal;
	margin-top: 17px
}

.g-index-wrapper .operation-bar a {
	display: inline-block;
	border: 1px solid #cecece;
	width: 74px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border-radius: 5px;
	color: #676767;
	font-size: 16px;
	margin-right: 14px
}

.g-index-wrapper .operation-bar a:hover {
	background: #279de9;
	border: 1px solid #279de9;
	color: #fff
}

.g-index-wrapper .g-hot-news {
	padding-top: 27px;
	overflow: hidden
}

.g-index-wrapper .m-hot-game {
	float: left;
	width: 909px
}

.g-index-wrapper .m-hot-game .game-list {
	margin-top: 17px;
	padding: 0 0 26px 30px;
	width: 879px;
	height: 455px;
	border: 1px solid #e6e6e6
}

.g-index-wrapper .m-hot-game li {
	width: 252px;
	height: 84px;
	float: left;
	margin: 28px 39px 0 0;
}

.g-index-wrapper .m-hot-game li:hover .title a {
	color: #1ea4f2
}

.g-index-wrapper .m-hot-game img {
	border-radius: 5px;
	width: 84px;
	height: 84px;
	float: left;
	cursor: pointer
}

.g-index-wrapper .m-hot-game .img-desc {
	margin-left: 96px;
	padding-top: 7px
}

.g-index-wrapper .m-hot-game .img-desc p {
	white-space: normal;
	line-height: 1
}

.g-index-wrapper .m-hot-game .img-desc .title {
	font-size: 14px;
	color: #676767;
	margin-top:6px;
	margin-bottom: 7px
}

.g-index-wrapper .m-hot-game .img-desc .title a:hover {
	text-decoration: underline;
	color: #1ea4f2
}

.g-index-wrapper .m-hot-game .img-desc .txt {
	color: #a9a8a8;
	margin-bottom: 11px
}

.g-index-wrapper .m-hot-game .operation a {
	display: inline-block;
	border: 1px solid #cecece;
	width: 59px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	border-radius: 5px;
	color: #333;
	font-size: 12px;
	margin-right: 9px
}

.g-index-wrapper .m-hot-game .operation a:hover {
	background: #6fbdf4;
	border: 0;
	width: 61px;
	height: 25px;
	color: #fff
}
.g-index-wrapper .m-news-wrap .news .content {
	margin-top: 17px;
	width: 336px;
	height: 481px;
	border: 1px solid #e6e6e6
}

.g-index-wrapper .m-news-wrap .head-new {
	line-height: 1
}

.g-index-wrapper .m-news-wrap .head-new h3 {
	font-weight: 700;
	font-size: 16px;
	text-align: center;
	margin: 20px 0 12px;
	color: #1ea4f2
}

.g-index-wrapper .m-news-wrap .head-new h3 a {
	color: #1ea4f2
}

.g-index-wrapper .m-news-wrap .head-new p {
	font-size: 14px;
	text-indent: 28px;
	white-space: normal;
	width: 280px;
	margin: 0 auto;
	line-height: 24px;
	margin-bottom: 12px
}

.g-index-wrapper .m-news-wrap .news-list {
	width: 293px;
	margin: 0 auto;
	border-top: 1px dotted #dadada;
	line-height: 1
}

.g-index-wrapper .m-news-wrap .dot {
	vertical-align: middle;
	display: inline-block;
	height: 12px;
	line-height: 40px;
	font-size: 50px;
	margin-right: 19px;
	color: #dfdfdf
}

.g-index-wrapper .m-news-wrap li {
	margin: 16px 0 0 20px;
	color: #dfdfdf;
	white-space: nowrap;
	list-style: disc;
	font-size: 16px
}

.g-index-wrapper .m-news-wrap li a {
	font-size: 14px
}

.g-index-wrapper .g-index-wrapper .m-news-wrap li a:hover {
	color: #ff4f00
}

.g-index-wrapper .m-news-wrap .news-link {
	display: block;
	margin-top: 27px;
	font-size: 0;
	position: relative;
	text-align: center;
}

.g-index-wrapper .m-news-wrap .img-billboard {
	width: 314px;
	height: 108px
}
.g-index-wrapper .g-pic-banner {
	margin: 17px 0;
	width: 100%;
	height: 110px;
	position: relative;
	overflow: hidden
}
.g-index-wrapper .g-recommend {
	overflow: hidden;
	border: 1px solid #e7e7e7
}

.g-index-wrapper .g-recommend .content {
	width: 120%
}

.g-index-wrapper .g-recommend .m-subtitle-bar {
	padding: 20px 0 22px 12px;
	line-height: 24px
}

.g-index-wrapper .g-recommend .m-subtitle-bar h2 {
	font-size: 22px
}

.g-index-wrapper .m-reco {
	border-right: 1px solid #e7e7e7;
	float: left;
	width: 420px
}

.g-index-wrapper .g-recommend .game-list {
	padding: 0 30px
}

.g-index-wrapper .g-recommend li {
	border-top: 1px dotted #d8d8d8;
	padding: 10px 0;
	overflow: hidden
}

.g-index-wrapper .g-recommend .num {
	display: inline-block;
	text-align: center;
	color: #fff;
	line-height: 26px;
	background: #ccc;
	font-size: 18px;
	font-weight: 700;
	width: 26px;
	height: 26px;
	float: left
}

.g-index-wrapper .g-recommend .so-hot {
	background: #fd5253
}

.g-index-wrapper .g-recommend .hot {
	background: #ff7b41
}

.g-index-wrapper .g-recommend .little-hot {
	background: #1ea4f2
}

.g-index-wrapper .g-recommend .hover {
	display: none;
	background-position: 45px 0;
	overflow: hidden
}

.g-index-wrapper .g-recommend li.active .default {
	display: none
}

.g-index-wrapper .g-recommend li.active .hover {
	display: block
}

.g-index-wrapper .g-recommend .hover .num {
	margin-top: 25px
}

.g-index-wrapper .g-recommend .hover img {
	float: left;
	margin: 0 15px 0 20px;
	height: 84px;
	width: 84px;
	border-radius: 5px
}

.g-index-wrapper .g-recommend .hover .desc {
	float: left;
	line-height: 1
}

.g-index-wrapper .g-recommend .hover p {
	color: #939393;
	font-size: 12px
}

.g-index-wrapper .g-recommend .hover .title {
	font-size: 18px;
	margin: 14px 0 12px;
	width: 120px;
	white-space: nowrap;
	text-overflow: ellipsis
}

.g-index-wrapper .g-recommend .hover .title a {
	color: #1ea4f2
}

.g-index-wrapper .g-recommend .operation {
	float: right;
	margin-top: 20px
}

.g-index-wrapper .g-recommend .operation a {
	display: inline-block;
	width: 33px;
	height: 33px;
	background: url(../images/base/icon-down-gift.png) no-repeat;
	margin-right: 10px
}

.g-index-wrapper .g-recommend .operation a:hover {
	background-position: -89px 0
}

.g-index-wrapper .g-recommend .operation .down-link {
	background-position: -133px 0
}

.g-index-wrapper .g-recommend .operation .down-link:hover {
	background-position: -44px 0
}

.g-index-wrapper .g-recommend .direc-title {
	float: left;
	font-size: 16px;
	color: #333;
	margin-left: 20px
}

.g-index-wrapper .g-recommend .direc-desc {
	float: right;
	color: #939393;
	line-height: 28px
}

.g-index-wrapper .g-recommend .m-server-game-reco .sever-list {
	padding: 0 23px
}

.g-index-wrapper .g-recommend .sever-list .server-game-link {
	width: 30px;
	height: 30px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background-size: cover;
	margin-right: 9px
}

.g-index-wrapper .g-recommend .m-server-game-reco .sever-list li {
	padding: 9px 0
}

.g-index-wrapper .g-recommend .sever-list li:hover .name a {
	color: #6fbdf4
}

.g-index-wrapper .g-recommend .m-server-game-reco .sever-list img {
	width: 30px;
	height: 30px;
	margin-right: 9px;
	vertical-align: middle;
	border-radius: 5px
}

.g-index-wrapper .g-recommend .m-server-game-reco .name {
	color: #333;
	display: inline-block;
	width: 90px;
	padding-right: 4px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle
}

.g-index-wrapper .g-recommend .m-server-game-reco .name a:hover {
	color: #6fbdf4
}

.g-index-wrapper .g-recommend .m-server-game-reco .server {
	color: #939393;
	display: inline-block;
	width: 80px;
	padding-right: 4px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle
}

.g-index-wrapper .g-recommend .m-server-game-reco .time {
	color: #939393;
	margin-right: 28px;
	vertical-align: middle
}

.g-index-wrapper .g-recommend .m-server-game-reco .link {
	display: inline-block;
	border: 1px solid #cecece;
	width: 36px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	border-radius: 5px;
	color: #333;
	font-size: 12px;
	margin-right: 9px;
	vertical-align: middle
}

.g-index-wrapper .g-recommend .m-server-game-reco .link:hover {
	background: #6fbdf4;
	border: 0;
	width: 38px;
	height: 20px;
	line-height: 20px;
	color: #fff
}
